<?php

$host = "localhost";

$usuario = "usermain";

$password = "Fs@pY2AO}ew1Z9td";

$baseDatos = "usermain_marketplus";

$conexion = mysqli_connect(
    $host,
    $usuario,
    $password,
    $baseDatos
);

if(!$conexion)
{
    die(
        "Error de conexión: "
        . mysqli_connect_error()
    );
}

mysqli_set_charset(
    $conexion,
    "utf8"
);

?>